* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
body {
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  background-image: linear-gradient(
    30deg,
    rgb(29, 28, 28),
    rgb(57, 156, 195),
    rgb(235, 87, 112),
    rgb(242, 215, 215)
  );
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  margin: 0;
}
.container {
  background-color: rgb(253, 248, 248);
  padding: 1em;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  width: 400px;
}
.form {
  padding: 10px 20px;
}
.form h1 {
  color: #070101;
  font-size: 1.5em;
  text-align: center;
  margin-bottom: 20px;
}
.form-field {
  margin-bottom: 5px;
}
.form-field label {
  display: block;
  color: rgb(112, 95, 95);
  margin-bottom: 5px;
}
.form-field input {
  /* border: solid 2px #f0f0f0; */
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 5px;
  font-size: 14px;
  display: block;
  width: 100%;
}

.form-field.error input {
  border-color: red;
}
.form-field.success input {
  border-color: #4bb543;
}
.form-field small {
  color: #b00020;
}

/* button */
.btn {
  padding: 3%;
  background: #007bff;
  border-bottom: 2px solid #007bff;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  color: #000;
  text-transform: uppercase;
  margin-top: 2rem;
  float: left;
  height: 2.5rem;
}
.btn:hover {
  background: hsl(129, 100%, 43%);
  color: #fff;
  cursor: pointer;
  border: none;
}
.btn2 {
  width: 40%;
  float: right;
  padding: 3%;
  background: #007bff;
  border-bottom: 2px solid #007bff;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  color: #000;
  text-align: center;
  text-transform: uppercase;
  margin-top: 2rem;
  border-radius: 3px;
  height: 2.5rem;
}
.btn2:hover {
  background: hwb(0 2% 7%);
  color: #fff;
  cursor: pointer;
  border-bottom: none;
}
